### Function

# ICalGLib VcardValue kind_to_property_kind

since: 4.0

#### Declaration [src]

    ICalVcardPropertyKind
    i_cal_vcard_value_kind_to_property_kind (
      ICalVcardValueKind kind
    )

#### Description [src]

Converts an `ICalVcardValueKind` to an `ICalVcardPropertyKind`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardValueKind`

  An `ICalVcardValueKind`.

#### Return value

Type: `ICalVcardPropertyKind`

The `ICalVcardPropertyKind`.